@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');

:root {
--primary:#002b48;
--secondary:#334155;
--grey:#525355;
--white:#fff;
--black:#000;
}

body{padding:0px; margin:0px; font-family:'Inter', sans-serif; color:#000; 
font-size:14px; background:#fff;}
h1,h2,h3,h4,h5,h6{display:block;}
ul {list-style:none;}

.top-bar{
background:transparent;
text-align: center;
height:70px;
width: 100%;
position:absolute;
top:0px;
/*border-bottom:solid 1px #40454c;*/
z-index: 1000;}
.nav{
background:var(--white);
display: flex;
width:100%;
position:absolute;
top:70px;
z-index:1000;
padding:5px 0px 3px;}

.nav .logo img {
    width: auto;
    display: block;
    height: 70px;
}
.sticky{
position: fixed;
top: 0;
left: 0;
width: 100%;
z-index:100;}
#mainnav ul {list-style: none;margin:0; padding:21px 0px; text-align:center;}
#mainnav > ul > li {display: inline-block;padding: 0 6px;}
#mainnav ul li {position: relative;}
.header #mainnav > ul > li > a {line-height:100px; font-size: 14px;}
#mainnav > ul > li.home > a {color:#000; font-size:14px;}
#mainnav > ul > li > a {
position: relative;
display: block;
color: #000;
text-decoration: none;
font-size:15px;
margin: 0 15px;
font-weight: 600;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;}
#mainnav > ul > li > a:hover{color:#087dcb;}
#mainnav > ul > li > a.active{color:#087dcb;}
#mainnav ul.submenu {
position: absolute;
left: 0;
top: 160%;
width: 300px;
text-align: left;
background-color:#fff;
z-index: 9999;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
opacity: 0;
visibility: hidden;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
border-radius:5px;
padding:5px 15px;}
#mainnav ul.submenu li:first-child {border-top: none;}
#mainnav ul.submenu > li {border-top: 1px solid #a4a4a4;}
#mainnav ul li ul li {margin-left: 0;}
#mainnav ul.submenu > li > a {
display: block;
color: #383838;
text-decoration: none;
padding:5px 10px;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;}
#mainnav ul li:hover > ul.submenu {
top: 100%;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
opacity: 1;
visibility: visible;}
.slider-container {
display: flex;
align-items: center;
justify-content: center;
overflow: hidden;
position: relative;
height: 100vh;
width: 100%;}
.slider-container-overflow{width:100%; height:100%; display:block; padding-top:15%; 
position:relative; z-index:50; top:0; background:rgba(0, 0, 0, 0.7); }
.slider-container-overflow h1 {color:var(--white);font-size:70px; font-weight:800;
text-transform:uppercase; text-shadow: 0px 6px 5px rgba(117,120,124,0.5),
0px 9px 14px rgba(117,120,124,0.4), 0px 20px 25px rgba(117,120,124,0.4);}
.slider-container-overflow h2{font-size:22px; color:var(--white); font-weight:600;}
.slider-container-overflow p{font-size:17px; color:var(--white); line-height:35px;}
.slider-container-overflow a{background:var(--primary); width:130px; height:50px;
text-align:center; line-height:50px; font-size:17px; color:var(--white); font-weight:600;
border-radius:3px; display:block; margin:0 auto;}
.slider-container::after {
background-color: #000;
content: '';
position: absolute;
opacity: 0.3;
top: 0;
left: 0;
height: 100%;
width: 100%;
z-index: 1;}

.slide {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  height: 100%;
  width: 100%;
  transform: scale(1.15);
  transition: opacity .6s ease;
}

.slide.active {
  animation: grow 4s linear forwards;
  opacity: 1;
}

@keyframes grow {
  0%, 20% {
    transform: scale(1);
  }
  
  75%, 100% {
    transform: scale(1.15);
  }
}

.controls-container {
  position: absolute;
  top: 50%;
  right: 10px;
  display: flex;
  flex-direction: column;
  transform: translateY(-50%);
  z-index: 2;
}

.control {
  background-color: #fff;
  cursor: pointer;
  opacity: 0.5;
  margin: 6px;
  height: 40px;
  width: 5px;
  transition: opacity 0.3s, background-color 0.3s, transform 0.3s;
}
.control.active, .control:hover {
  background-color: #fff;
  opacity: 1;
  transform: scale(1.2);
}

ul.enquiry{}
ul.enquiry li{width:fit-content; font-size:15px; color:var(--white);
font-weight:600; display:inline-block;}
ul.enquiry li a{font-size:15px; color:var(--white); font-weight:600;}
ul.enquiry li a:hover{color:#fd7d0b;}
ul.enquiry li img{display:inline-block; background:#002b48; width:30px; 
height:30px; border-radius:100%; padding:6px;}

.service-header{background:var(--primary);}
.service-header h2{font-size:35px; color:var(--white); font-weight:700;}
.service-header p{font-size:16px; color:var(--white); font-weight:600;}
.service-bg{background:url(../images/service-bg.jpg) no-repeat center top; width:100%;
display:block; background-size:100% 100%;}
.service-bg-overlay{background:rgba(0, 0, 0, 0.8); width:100%; height:100%;
display:block; position:relative; top:0; z-index:10;}
.darksoul-gradient-card1{
margin: auto;
margin-right: 1px;
display: flex;
width: 100%;
height: 200px;
background: linear-gradient(var(--gradient-angle),rgb(72, 96, 223), rgb(223, 237, 255));
border-radius:2px;
animation: rotation 5s linear 0s infinite normal forwards;
backdrop-filter: blur(50px);}
.darksoul-content-card{
margin: auto;
width: 97%;
height: 98%;
background-color:rgba(0, 0, 0, 1.0);
border-radius:0px;
transition: all 0.2s;
backdrop-filter: blur(5px);
display: flex;
align-items:center;}
.darksoul-content-card h3{
color: rgb(255, 255, 255);
font-size:17px;
line-height:25px;}
.darksoul-content-card img{width:60px; display:block; margin:0 auto 15px;}
@keyframes rotation 
{0%
{
--gradient-angle : 0deg;
}
100%
{
--gradient-angle : 360deg;
}
}
@property --gradient-angle
{
syntax: "<angle>";
initial-value: 0deg;
inherits: false;
}


.srvs-product-bg{background:url(../images/service-product-bg.png) no-repeat 0 0;
width:400px; height:400px; background-size:100% 100%; display:block; margin:30px auto 0;}
.srvs h2{font-size:35px; color:var(--black); font-weight:600;}
.srvs .owl-carousel .owl-item{background:url(../images/service-sliderImg-01.jpg) no-repeat 0 0;   
padding:50px 50px; background-size:100% 100%; border-top-left-radius: 20px;
border-top-right-radius: 20px; height:490px;}
.srvs .owl-carousel .owl-item img{width:335px; height:335px; border-radius:100%; display:block;}
.srvs-contArea{}
.srvs-contArea p{font-size:17px; color:var(--white); line-height:35px;}
.srvs-contArea h3{font-size:25px; color:var(--white)!important; font-weight:700;}
.srvs-contArea a{background:#000; padding:12px 35px; border-radius:6px; font-size:16px;
color:var(--white); font-weight:600;}
.srvs-contArea a:hover{background:var(--secondary); color:var(--white);}
.srvs .owl-carousel .owl-nav .owl-prev{display:none;}
.srvs .owl-carousel .owl-nav .owl-next{display:none;}

.about-bg{ background:#d9d9d9;}
.about-bg-overlay{background:url(../images/about-bg-overlay.png) no-repeat center top;
background-size:100% 100%; width:100%; height:100%; display:block; position:relative;
top:0;}
.finger-prient{background:url(../images/finger-prient.png) no-repeat 0 0; width:35%;
height:200px; background-size:100% 100%; display:block; margin-right:120px;}
.aboutImg{width:60%; position:absolute; top:70px;}
.aboutImg img{width:100%; display:block; border-radius:40px;}
.aboutImg-02{width:48%; position:absolute;bottom:-150px; right:80px; z-index:10;}
.aboutImg-02 img{width:100%; display:block; border-radius:40px;
height:260px;}
.finger-prient2{background:url(../images/finger-prient.png) no-repeat 0 0; width:35%;
height:200px; background-size:100% 100%; display:block; margin-left:120px;}
.aboutImg-03{width:60%; position:relative; top:-120px; margin-left: auto; z-index:100;}
.aboutImg-03 img{width:100%; display:block; border-radius:40px;
height:350px;}
.aboutImg-04{width:37%; position:absolute;bottom:70px; left:20%; z-index:200;}
.aboutImg-04 img{width:100%; display:block; border-radius:40px;
height:200px;}
.about-ContArea{ padding-top:12%; }
.about-ContArea h5{font-size:18px; color: var(--black); font-weight:600;}
.about-ContArea h2{font-size:55px; color: var(--black); font-weight:600;}
.about-ContArea p{font-size:16px; color:var(--black); font-weight:600;}


.testi h2{font-size:35px; color:var(--black); font-weight:600;}
.testi .home-demo{background:#000; padding:40px 60px 120px;}
.testiImg{width:90%; margin: 0 auto;}
.testiImg img{width:100%; display:block; border-radius:35%;}
.testi-contArea{background:url(../images/testimonial-bg.png) no-repeat 0 0; width:100%;
background-size:100% 100%; padding:50px 60px; height:330px;}
.testi-contArea i{font-size:60px; color:var(--primary); font-weight:600;}
.testi-contArea p{font-size:18px; color:var(--white); line-height:35px;}
.testi .owl-carousel .owl-nav .owl-prev{background-size:100% 100%!important; width:51px; 
height:50px; background:url(../images/about-prev-btn.png) no-repeat 0 0; position:absolute; 
top:106%; left:45%; text-indent:-9999px;}
.testi .owl-carousel .owl-nav .owl-next{background-size:100% 100%!important; width:51px; 
height:50px; background:url(../images/about-next-btn.png) no-repeat 0 0; position:absolute; 
top:106%; right:45%; text-indent:-9999px;}

.get-tuch-bdr{box-shadow: 0 0 10px #cecece; border-radius:20px;}
.get-tuch-bg{background:url(../images/get-touch-bg.jpg) no-repeat center top; width:100%;
background-size:100% 100%; display:block; height:435px;}
.get-tuch-bg dd{background:rgba(0, 0, 0, 0.8); border-radius:20px; width:90%;
border:solid 1px var(--white); padding:40px 30px; font-size:22px; color:var(--white);
font-weight:600; position:absolute; bottom:60px; left:0; right:0; margin:0 auto;}
.get-touch-ContArea{}
.get-touch-ContArea h2{font-size:30px; color:var(--black); font-weight:800;}
.get-touch-ContArea p{font-size:14px; color:var(--black);}
.get-touch-field{border:solid 1px #9c9c9c; border-radius:5px; width:100%; height:50px;
font-size:14px; color:var(--black); display:block;}
.get-touch-field:focus{box-shadow:none;}
.get-touch-field::placeholder{font-size:14px; color:var(--black);}
.get-touch-txtarea{border:solid 1px #9c9c9c; border-radius:7px; width:100%; height:auto;
font-size:14px; color:var(--black); display:block; overflow:auto; padding:15px 20px;}
.get-touch-txtarea:focus{box-shadow:none;}
.get-touch-txtarea::placeholder{font-size:14px; color:var(--black);}
.get-touch-Btn{background:linear-gradient(262deg, rgba(2,47,78,1) 0%,
 rgba(26,111,168,1) 100%); border-bottom-left-radius:8px; border-bottom-right-radius:8px;
border-top-right-radius:8px; font-size:15px; color:var(--white); font-weight:600;}
.get-touch-Btn:hover{color:var(--white);}

.work-bg{background:var(--black);}
.work-bg h2{font-size:35px; color:var(--white); font-weight:600;}
.work-bg h4{font-size:17px; color:var(--white); font-weight:600;}
.work-bg p{font-size: 13px; color:var(--white);}
.one{width:100%;}
.one img{width:100%; display:block; border-top-left-radius: 25px; height:550px;
border-bottom-left-radius:25px; object-fit:cover;}
.two{width:100%;}
.two img{width:100%; display:block; border-top-left-radius: 25px; height:530px;
border-bottom-left-radius:25px; object-fit:cover;}
.three{width:100%;}
.three img{width:100%; display:block; border-top-left-radius: 25px; height:282px;
border-bottom-left-radius:25px; object-fit:cover;}
.four{width:100%;}
.four img{width:100%; display:block; border-top-right-radius: 25px; height:270px;
border-bottom-right-radius:25px; object-fit:cover;}
.five{width:100%;}
.five img{width:100%; display:block; border-top-right-radius: 25px; height:541px;
border-bottom-right-radius:25px; object-fit:cover;}


.social-menu {display: flex; justify-content:end;}
.social-btn {
  list-style: none;
  width: 35px;
  height: 35px;
  background: #fff;
  margin: 0px 5px;
  border-radius: 100%;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0 10px 10px -5px rgb(255,255,255,0.1);
  transition: all 0.3s;
  z-index: 10px;
}
.social-btn a {
  text-decoration: none;
  color: #fff;
}
.social-btn:hover a {
  color: #fff;
}
.social-menu .social-btn:hover::before {
  top: -5px;
  opacity: 1;
}
.social-btn:hover::after {
  top: -12px;
  opacity: 1;
}
.facebook a {
  color: #3b5999;
  font-size:14px;
  font-weight:600;
}
.facebook:hover,
.facebook:hover .social-btn:before,
.facebook:hover .social-btn:after {
  background: #3b5999;
}
.instagram a {
  color: #962fbf;
  font-size:14px;
  font-weight:600;
}
.instagram:hover,
.instagram:hover .social-btn:before,
.instagram:hover .social-btn:after {
  background: #962fbf;
}

.twitter a {
  color: #179cf0;
  font-size:14px;
  font-weight:600;
}
.twitter:hover,
.twitter:hover .social-btn:before,
.twitter:hover .social-btn:after {
  background: #179cf0;
}
.instagram a {
  color: #962fbf;
}
.instagram:hover,
.instagram:hover .social-btn:before,
.instagram:hover .social-btn:after {
  background: #962fbf;
}



footer{background:var(--black);}
.ftr-logo img {
    width: auto;
    display: block;
    height: 90px;
}

footer h3{font-size:20px; color:var(--white); font-weight:600;}
footer p{font-size:15px; color:var(--white); line-height:30px;}
.Smedia{}
.Smedia a{display:inline-block; font-size:17px; color:#054a77; background:var(--white);
width:32px; height:30px; border-radius:100%; text-align:center; line-height:30px;}
.Smedia a:hover{color:var(--white); background:var(--secondary);}

ul.query{}
ul.query li{display:block; font-size:15px; color:#9FA3A5; padding-left:50px;
position:relative;}
ul.query li img{width:30px; height:30px; background:var(--primary); 
border-radius:100%; padding:8px; position:absolute; left:0; top:0px;}
ul.query li a{font-size:15px; color:#9FA3A5; display:inline-block;}
ul.query li a:hover{color:#d9a900;}
.ftr-line{background:var(--primary); width:100%; height:1px; display:block;}
footer span{font-size:15px; color: var(--white); display:inline-block;}
footer span a{font-size:15px; color: var(--white); text-transform:uppercase;
font-weight:600;}
footer span a:hover{color:#fbed04;}

/*Start inside page css*/
.inside-banner{width:100%; height:680px; background-repeat:no-repeat; display:block; 
background-position:center top;}
.inside-banner-overlay{background:rgba(0, 0, 0, 0.5); width:100%; height:100%;
display:flex; align-items:center; padding-top:6%;}
.inside-banner-overlay h1{font-size:40px; color:var(--white); font-weight:800;}
.inside-banner-overlay p{font-size:17px; color:var(--white);}

.inside-banner2{width:100%; height:600px; background-repeat:no-repeat; display:block; 
background-position:center top;}
.inside-banner2-overlay{background:rgba(0, 0, 0, 0.5); width:100%; height:100%;
display:flex; align-items:center; padding-top:6%;}
.inside-banner2-overlay h1{font-size:40px; color:var(--white); font-weight:800;}

.service-prod-nm-bg{background:var(--primary);}
.service-prod-nm-bg h2{font-size:40px; color:var(--white); font-weight:800;
line-height: 60px;}
.klka{width:15%; position:absolute; right:30px; bottom:-90px;}
.klka img{width:100%; display:block;}

.service-catgry-bg{background:url(../images/service-category-bg.jpg) no-repeat 0 0;
background-size:100% 100%; width:100%; height:auto; display:block; float:left;}

.serviceImg-01{width:20%; position:relative; left:0; top:-30px; 
border:solid 20px var(--white); border-radius:15px; float:left;}
.serviceImg-01 img{width:100%; display:block; border-radius:5px;
height:320px; object-fit:cover;}
.service-Cont-bg-01{background: linear-gradient(262deg, rgba(86,103,129,1) 7%,
 rgba(125,146,174,1) 100%); width:80%; float:left; margin-top:70px;
border-top-right-radius:10px; border-bottom-right-radius:10px;}
.service-Cont-bg-01-overlay{width:100%; height:100%; display:flex; position:relative;
background:url(../images/service-cont-bg-overlay-01.png) no-repeat 0 40%;
background-size:28% 70%; top:0; z-index:10; opacity:0.7; justify-content: center;
align-items:center; padding:0px 60px;}
.service-Cont-bg-01-overlay p{font-size:0.9vw; color:var(--white); font-weight:600;
line-height: 30px;}
.service-Cont-bg-01-overlay h3{font-size:1.30vw; color:var(--white); font-weight:700;}

.serviceImg-02{width:20%; position:relative; left:0; top:-30px; 
border:solid 20px var(--white); border-radius:15px; float:right;}
.serviceImg-02 img{width:100%; display:block; border-radius:5px;
height:320px; object-fit:cover;}
.service-Cont-bg-02{background: linear-gradient(262deg, rgba(186,64,40,1) 7%,
 rgba(154,39,28,1) 100%); width:80%; float:right; margin-top:70px;
border-top-left-radius:10px; border-bottom-left-radius:10px;}
.service-Cont-bg-02-overlay{width:100%; height:100%; display:flex; position:relative;
background:url(../images/service-cont-bg-overlay-01.png) no-repeat 100% 40%;
background-size:28% 70%; top:0; z-index:10; opacity:0.7; justify-content: center;
align-items:center; padding:0px 60px;}
.service-Cont-bg-02-overlay p{font-size:0.9vw; color:var(--white); font-weight:600;
line-height: 30px;}
.service-Cont-bg-02-overlay h3{font-size:1.30vw; color:var(--white); font-weight:700;}
.service-Cont-bg-03{background: linear-gradient(262deg, rgba(57,72,24,1) 7%,
 rgba(46,51,28,1) 100%); width:80%; float:left;
border-top-right-radius:10px; border-bottom-right-radius:10px;}
.srvs-mt{margin-top:70px; float: left;}
.antennaImg  
.hdr-txt{font-size:35px; color:var(--black); font-weight:700;}

.antna{}
.antennaImg{width:95%;}
.antennaImg img{width:100%; display:block; border-top-left-radius:5px; height:200px;
border-top-right-radius:5px; box-shadow:0px 5px 5px rgba(115,115,115,0.6);}
.antennaImg h4{font-size:14px; color:var(--white); font-weight:900; 
position:absolute; left:15px; bottom:0px;}
.antna span{font-size:11px; color:var(--black);}

.chos-box-01{ height:300px;}
.chos-box-01 h3{position:relative; font-size:70px; font-weight:600; color:#EAEAEA;
-webkit-text-stroke: 6px #4169e1;}
.chos-box-01 h3:before{content:attr(data-text); position:absolute; color:#EAEAEA;
-webkit-text-stroke: 1px #FFF;}
.chos-box-01 h4{font-size:15px; color:var(--black); font-weight:700;}
.chos-box-01 p{font-size:12px; color:var(--black);}
.chooseImg{width:100%;}
.chooseImg img{width:100%; display:block; height:300px; object-fit:cover;}
.chos-box-04{background:#002B48; width:100%; height:300px; border-top-right-radius:20px;}
.chos-box-04 h4{font-size:30px; color:var(--white); text-transform:uppercase;
font-weight:400;}
.chos-box-04 h3{font-size:55px; color:var(--white); font-weight:600;
text-transform:uppercase;}
.chos-box-04 p{font-size:17px; color:#C4C4C4;}


.searchwrapper {
  width:40%;
  margin: 25% auto;
}
.searchbox {
  background-color:#fff;
  padding: 0px 20px 0px 40px;
  border-radius: 8px;
}
.searchbox .col-md-5, .searchbox .col-md-3 { 
  padding-top: 12px; 
  padding-bottom: 12px;
}
.searchbox .form-control {
  border-color: transparent;
  border-right:solid 1px rgba(0,0,0,0.10);
  font-size:15px;
  color:var(--black)!important;
}

.searchbox .form-control:focus {outline:none; box-shadow:none;}
.searchbox .btn { background:var(--primary); border-radius:5px; padding:9px 30px; 
font-size:15px; color:var(--white);}
img.srch-icon{width:20px; display:block; position:relative; top:26px;}
img.srch-close{width:30px; display:block; position:relative; top:20px; 
margin-left:auto;}

.blog-bg{background: linear-gradient(257deg, rgba(230,245,255,1) 0%, 
rgba(235,243,255,1) 50%, rgba(243,239,255,1) 100%);}
.blog-box{border:solid 1px #c1c1c1; border-radius:15px;}
.blog-box img{width:100%; height:150px; border-radius:8px;}
.blog-box .blg-bx-line{width:100%; height:1px; background:#c1c1c1; display:block;}
a.blg-prod-btn{background:#b9c1fd; border:solid 1px #767cec; border-radius:6px;
padding:7px 20px; font-size:15px; color:#0f1693; text-decoration:underline;}
.blog-box .catgry-txt{}
.blog-box .catgry-txt a{font-size:20px; color:var(--primary); font-weight:600;
text-decoration:underline;}
.blog-box .catgry-txt a:hover{color:#ff8a00;}
.blog-box .catgry-txt2{}
.blog-box .catgry-txt2 a{font-size:20px; color:#6ec800; font-weight:600;
text-decoration:underline;}
.blog-box .catgry-txt2 a:hover{color:var(--primary);}
.blog-box p{font-size:14px; color:#636363;}
.blog-box span{font-size:12px; color:#636363;}
a.blog-read-more{background:#2f4f08; font-size:16px; color:var(--white); width:90%;
height:45px; text-align:center; line-height:45px; border-radius:7px; display:block;
position:absolute; bottom:20px; left:0; right:0; margin:0 auto;}
a:hover.blog-read-more{background:var(--primary); color:var(--white);}
a.blog-read-more2{ font-size:14px; color:#6ec800; display:block; font-weight:600;}
a:hover.blog-read-more2{color:var(--primary);}
.blog-box-pd{padding:20px 20px 70px;}
.blog-catogry-pd{padding:20px 20px 30px;}

ul.breadcum{border-bottom:solid 1px var(--primary);}
ul.breadcum li{display:inline-block;}
ul.breadcum li a{font-size:15px; color:var(--primary); font-weight:600;}
ul.breadcum li a:hover{color:#6ec800;}

.blog-dtls{}
.blog-dtlsImg{width:100%;}
.blog-dtlsImg img{width:100%; height:400px; display:block; border-radius:10px;}
ul.blg-admn{}
ul.blg-admn li{display:inline-block; font-size:17px;
color:var(--black); font-weight:700;}
ul.blg-admn li dd{border:solid 1px var(--primary); border-radius:5px; font-size:15px;
color:var(--black); font-weight:800; padding:5px 15px;}
ul.blg-admn li dd img{width:20px!important; display:inline-block;}

ul.blog-post-Area{}
ul.blog-post-Area li{display:block; border-bottom:solid 1px #625C5C;}
ul.blog-post-Area li h3{font-size:20px; color:var(--primary); font-weight:600;}
ul.blog-post-Area li p{font-size:15px; color:#625C5C; line-height:32px;}
ul.blog-post-Area li ul{ padding-left:24%;}
ul.blog-post-Area li ul li{box-shadow:0 0 10px #d2d2d2; border-radius:15px; 
display:block;}
ul.blog-post-Area li:last-child{border-bottom:none;}
ul.blog-post-Area li ul li h4{font-size:18px; color:var(--primary); font-weight:600;}
ul.blog-post-Area li ul li span{font-size:15px; color:#625C5C; line-height:28px;}

ul.blg-social{}
ul.blg-social li{display:block;}
ul.blg-social li strong{font-size:15px; color:var(--black); font-weight:600;
display:inline-block;}
ul.blg-social li span{font-size:15px; color:#89D627; display:inline-block;}
ul.blg-social li a{width:35px; height:30px; background:var(--primary); border-radius:3px;
text-align:center; line-height:30px; display:inline-block;}
ul.blg-social li a:hover{background:#1ca8b8; color:var(--white);}
ul.blg-social li a i{font-size:15px; color:var(--white);}

.coment-box{box-shadow:0 0 10px #d2d2d2; border-radius:10px;}
.coment-box h2{font-size:35px; color:var(--black); font-weight:900;}
.coment-box p{font-size:14px; color:var(--black);}

.atan-tbl .form-group input {
padding: 0;
height: initial;
width: initial;
margin-bottom: 0;
display: none;
cursor: pointer;}
.atan-tbl .form-group label {position: relative;cursor: pointer; 
margin-bottom:0px; color:#000!important; font-size:14px;}
.atan-tbl .form-group label:before {content:'';
-webkit-appearance: none;
background-color:#fff;
border: 2px solid #8e8e8e;
padding: 10px;
display: inline-block;
position: relative;
vertical-align: middle;
cursor: pointer;
margin-right: 10px;}
.atan-tbl .form-group input:checked + label:after {
content: '';
display: block;
position: absolute;
top:4px;
left: 9px;
width: 6px;
height: 14px;
border: solid #0079bf;
border-width: 0 2px 2px 0;
transform: rotate(45deg);}

.fetur-blog{}
.fetur-blog h2{font-size:35px; color:var(--primary); font-weight:800;}
.fetur-blog ul{padding:0px; margin:0px;}
.fetur-blog ul li{display:block; font-size:18px; color:var(--black);
border-bottom:solid 1px var(--secondary);}
.fetur-blog ul li:last-child{border-bottom:none;}

ul.faq{}
ul.faq h2{font-size:27px; color:var(--black); font-weight:900;}
ul.faq li{border-bottom:solid 1px #054a77; display:block;}
ul.faq li h3{font-size:17px; color:var(--primary); font-weight:600;}
ul.faq li p{border-left:solid 2px #607b8d; font-size:15px; color:#625C5C; 
padding-left:15px;}

.navigation {width: 100%;}
.mainmenu, .submenu {
  list-style: none;
  padding: 0;
  margin: 0;
}
.mainmenu a {
display: block;
text-decoration: none;
padding: 2px;
color: #9FA3A5;
font-size:15px!important;
text-transform: none!important;
border:none!important;
}
.mainmenu span{color:#9FA3A5;}
.mainmenu a:focus{border:none!important;}
.mainmenu a:hover {color:#d9a900;}

.mainmenu li:hover .submenu2 {
  display: block;
  max-height: 200px;
}
.submenu2 a {}
.submenu2 a:hover {color:#d9a900; border:none!important;}
.submenu2 {
  overflow: hidden;
  max-height: 0;
  -webkit-transition: all 0.5s ease-out;
}


.servbul ul{padding:0; margin:0;}
.servbul ul li{display:block; font-size:15px; color: var(--black);
background:url(../images/bullet.png) no-repeat 0 5px;
background-size:12px 12px; padding-left:22px; padding-bottom:15px;}


ul.tv-antena{padding:0; margin:0;}
ul.tv-antena li{display:block; font-size:15px; color: var(--black);
padding-left:24px; position:relative;}
ul.tv-antena li dd{background:url(../images/bullet.png) no-repeat 0 0;
width:12px; height:12px; background-size:100% 100%; position:absolute;
left:0; top:5px;}
.tv-antenaImg{width:90%;}
.tv-antenaImg img{width:100%; display:block; border-radius:7px;}

/*End inside page css*/

@media only screen and (max-width:1680px){
.nav .logo{margin-top:5px;}
}

@media only screen and (max-width:1440px){
.serviceImg-01{width:24%;}
.service-Cont-bg-01{width:75%; margin-top:55px;}
.service-prod-nm-bg h2{font-size:30px; line-height:40px;}
.serviceImg-02{width:24%;}
.service-Cont-bg-02{width:75%; margin-top:54px;}
.service-Cont-bg-02-overlay{padding:0 40px;}
.service-Cont-bg-03{width:75%;}
.srvs-mt{margin-top:40px;}
.service-Cont-bg-01-overlay{padding:0 40px;}
.service-Cont-bg-01-overlay h3{font-size:1.50vw;}
.service-Cont-bg-01-overlay p{font-size:1.1vw; line-height: inherit;}
.service-Cont-bg-02-overlay h3{font-size:1.50vw;}
.service-Cont-bg-02-overlay p{font-size:1.1vw; line-height: inherit;}
.searchwrapper{width:50%;}
.inside-banner2{height: 450px;}
#mainnav ul{padding:12px 0px 10px;}
}

@media only screen and (max-width:1366px){
.srvs-contArea p{line-height:28px;}
.aboutImg-02{bottom:-15px;}
.one img{height:461px;}
.two img{height: 472px;}
.three img{height:270px;}
.four img{height:293px;}
.five img{height:450px;}
.testi .owl-carousel .owl-nav .owl-prev{width:40px; height:40px; left:45%;}
.testi .owl-carousel .owl-nav .owl-next{width:40px; height:40px; right:45%;}
.service-Cont-bg-02{margin-top:10px;}
.service-Cont-bg-01-overlay h3{font-size:1.60vw;}
.service-Cont-bg-01-overlay p{font-size:1.2vw;}
.service-Cont-bg-02-overlay h3{font-size:1.60vw;}
.service-Cont-bg-02-overlay p{font-size:1.2vw;}
.blog-box .catgry-txt a{font-size:18px;}
.blog-box .catgry-txt2 a{font-size:18px;}
#mainnav ul{padding:12px 0px 10px;}
.testi-contArea i{font-size:40px;}
.ftr-logo{width:30%;}
.slider-container-overflow{padding-top: 12%;}
}

@media only screen and (max-width:1280px){
#mainnav ul{padding-top: 15px;}
#mainnav > ul > li > a{margin: 0 10px;}
.slider-container{height:700px;}
.testi .owl-carousel .owl-nav .owl-prev{width:40px; height:40px; left:44%;}
.testi .owl-carousel .owl-nav .owl-next{width:40px; height:40px; right:44%;}
.testi-contArea i{font-size:40px;}
.testi-contArea p{font-size:16px; line-height:28px;}
.testi-contArea{height:auto; padding:30px 50px;}
.testiImg img{border-radius:25%;}
.finger-prient{height:150px;}
.finger-prient2{height:150px;}
footer span{font-size:13px;}
.serviceImg-02{width:27%;}
.service-Cont-bg-02{width:73%; margin-top:25px;}
.serviceImg-01{width:27%;}
.service-Cont-bg-01{width:73%;}
.service-Cont-bg-03{width:73%;}
.chos-box-01{height:326px;}
.chooseImg img{height:326px;}
.chos-box-04{height:326px;}
.chos-box-01 h3{font-size:42px;}
.service-Cont-bg-01-overlay h3{font-size:1.50vw;}
.service-Cont-bg-01-overlay p{font-size:1.2vw;}
.service-Cont-bg-02-overlay h3{font-size:1.50vw;}
.service-Cont-bg-02-overlay p{font-size:1.2vw;}
.searchwrapper{width:57%;}
.inside-banner2{height:540px;}
.fetur-blog h2{font-size:27px;}
.one img{height:100%; min-height:461px;}
.three img{height:271px;}
.four img{height:296px;}
.five img{height:447px;}
.srvs-product-bg{width:365px; height:365px;}
.srvs .owl-carousel .owl-item img{width:300px; height:300px;}
}


@media only screen and (max-width:1200px){
.one img{min-height:404px;}
}


@media only screen and (max-width:1024px){
.darksoul-content-card h3{font-size:15px;}
.darksoul-gradient-card1{height:179px;}
.aboutImg-02{bottom:12px;}
.finger-prient{height:152px;}
.finger-prient2{height:152px;}
.get-tuch-bg dd{font-size:18px;}
.serviceImg-02{width:31%; border:solid 10px var(--white);}
.service-Cont-bg-02{width:67%; margin-top:-4px;}
.klka{width:25%; bottom:-80px;}
.serviceImg-01{width:31%; border:solid 10px var(--white); top:-11px;}
.service-Cont-bg-01{width:67%; margin-top:47px;}
.srvs-mt{margin-top:70px;}
.service-Cont-bg-03{width:67%;}
.service-Cont-bg-01-overlay h3{font-size:1.80vw;}
.service-Cont-bg-01-overlay p{font-size:1.4vw;}
.service-Cont-bg-02-overlay h3{font-size:1.80vw;}
.service-Cont-bg-02-overlay p{font-size:1.4vw;}
.service-prod-nm-bg h2{font-size:25px;}
.chos-box-04 h3{font-size:45px;}
.chos-box-04 h4{font-size:25px;}
.chos-box-04 p{font-size:15px;}
.inside-banner2{height:500px;}
ul.query li{font-size:14px;}
ul.query li a{font-size:14px;}
footer p{font-size:14px; line-height:22px;}
.mainmenu a{font-size:14px;}
.Smedia a{width:26px; height:26px; line-height:26px;}
.ftr-logo{width:38%;}
.social-btn{height:25px;}
.facebook a{font-size:13px;}
.twitter a{font-size:13px;}
.instagram a{font-size:13px;}
.slider-container-overflow{padding-top:18%;}
.nav .logo{width:65%;}
.aboutImg-03 img{height:310px;}
.one img{min-height:405px;}
}

@media only screen and (max-width:993px){
ul.enquiry li{font-size:12px;}
ul.enquiry li a{font-size:12px;}
ul.enquiry li img{width:25px; height:25px;}
footer h3{font-size:16px; text-align:center;}
#mainnav > ul > li > a{margin:0px; font-size:14px;}
.slider-container-overflow p{line-height:30px;}
.darksoul-content-card img{margin:0 auto 8px;}
.srvs-product-bg{width:285px; height:285px;}
.srvs-contArea h3{font-size:17px;}
.srvs-contArea p{font-size:14px; line-height:23px;}
.srvs .owl-carousel .owl-item{height:430px;}
.aboutImg{position:relative; top:-90px;}
.about-ContArea{padding-top:13%;}
.about-ContArea h2{font-size:38px;}
.about-ContArea p{font-size:14px;}
.abut-btn-txt{position:relative; top:-40px;}
.one img{height:360px; object-fit:cover;}
.three img{height:360px; object-fit:cover;}
.two img{height:360px; object-fit:cover;}
.four img{height:360px; object-fit:cover;}
.five img{height:360px; object-fit:cover;}
.testi-contArea{padding:20px 30px;}
.testi-contArea p{font-size:14px; line-height:23px;}
.testi-contArea i{font-size:35px;}
.testiImg img{border-radius:17%;}
.testi .owl-nav{ padding-top:20px; }
.testi .owl-carousel .owl-nav .owl-prev{width:40px; height:40px; left:40%;}
.testi .owl-carousel .owl-nav .owl-next{width:40px; height:40px; right:42%;}
.get-touch-field{height:40px;}
.get-tuch-bg{height:413px;}
.get-tuch-bg dd{font-size:15px; padding:20px 30px;}
.ftr-logo{width:40%;}
footer p{font-size:14px; line-height:21px;}
footer span{font-size: 14px;}
footer span a{font-size:13px;}
.inside-banner-overlay p br{display: none;}
.inside-banner-overlay{padding:14% 25px 0px;}
.inside-banner-overlay h1{font-size:30px;}
.inside-banner2-overlay{padding:14% 25px 0px;}
.inside-banner2-overlay h1{font-size:30px;}
.service-prod-nm-bg h2{font-size:20px; font-weight:400;}
.klka{bottom:-36px;}
.service-Cont-bg-01{margin-top:20px;}
.service-Cont-bg-01-overlay{padding:0 30px; background-size:48% 70%; opacity:1;}
.service-Cont-bg-01-overlay h3{font-size:2.1vw;}
.service-Cont-bg-01-overlay p{font-size:1.6vw; font-weight:400;}
.service-Cont-bg-02-overlay{padding:0 30px; background-size:48% 70%; opacity:1;}
.service-Cont-bg-02-overlay h3{font-size:2.1vw;}
.service-Cont-bg-02-overlay p{font-size:1.6vw; font-weight:400;}
.service-Cont-bg-02{margin-top:-27px;}
.hdr-txt{font-size:25px;}
.chos-box-04 h3{font-size:35px;}
.chos-box-04 h4{font-size:22px;}
.chos-box-04 p{font-size:14px;}
.inside-banner2{height:450px;}
.searchwrapper{width:81%;}
.fetur-blog h2{font-size:20px;}
.fetur-blog ul li{font-size:15px;}
.blog-dtlsImg img{height:250px;}
ul.blg-admn li{font-size:15px;}
ul.blg-admn li dd img{width:18px!important;}
ul.blog-post-Area li h3{font-size:17px;}
ul.blog-post-Area li p{font-size:14px;}
ul.blog-post-Area li ul li h4{font-size:16px;}
ul.blog-post-Area li ul{padding-left:15%;}
.coment-box h2{font-size:25px;}
.Smedia a{width:22px; height:22px; line-height:22px; font-size:13px;}
.social-btn{ display:flex;}
.nav .logo{width:68%;}
.facebook a{width:25px;}
.twitter a{width:25px;}
.instagram a{width:25px;}
.slider-container-overflow{padding-top:21%;}
.aboutImg-02{bottom:-54px;}
.finger-prient{width:150px; height:150px; margin-right:175px;}
.srvs-product-bg {width: 285px;height: 285px;}
.srvs .owl-carousel .owl-item img{width:230px; height:230px;}
}

@media only screen and (max-width:767px){
.nav{top:0px;}
.nav .logo{width:24%;}
.slider-container{height:500px;}
.slider-container-overflow p br{display: none;}
.slider-container-overflow h1{font-size:50px;}
.slider-container-overflow p{line-height:25px;}
.darksoul-content-card h3{font-size:20px; font-weight:400;}
/*------------Hamburgar menu-----------*/
.hamburger-menu {
position: fixed;
bottom:0px;
left: 0;
padding-top: 12px;
padding-left: 20px;
width: 100%;
height: 45px;
cursor: pointer;
z-index: 9998;
}

.mb-menu-logo{width:50%; padding:7px; 
border-radius:5px;}
.mb-menu-logo img{width:40%; display:block;}
.bar,
.bar:after,
.bar:before {
  width: 30px;
  height: 3px;
}

.bar {
  position: relative;
  transform: translateY(10px);
  background:#fff;
  transition: all 0ms 300ms;
}

.bar.animate {
background: rgba(255, 255, 255, 0);
position: absolute;
bottom:30px;
left:8%;
right:0;
cursor:pointer;
}

.bar:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 10px;
  background:#fff;
  transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
}

.bar:after {
  content: "";
  position: absolute;
  left: 0;
  top: 10px;
  background:#fff;
  transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
}

.bar.animate:after {
  top: 0;
  transform: rotate(45deg);
  transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
}

.bar.animate:before {
  bottom: 0;
  transform: rotate(-45deg);
  transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
}
.mobile-menu ul {
  margin: 0;
  padding: 0;
}

.mobile-menu li {
  font-size: 15px;
  line-height: 20px;
  margin: 0;
  overflow: hidden;
  padding: 5px;
  position: relative;
  text-align: left;
  padding-left: 15px;
  margin-bottom:7px;
}

.mobile-menu li:first-child {
  margin-top: 20px;
}

.mobile-menu li:hover {color:#ff894c;}

.mobile-menu li a {
  text-decoration: none;
  color: #fff;
}
.mobile-menu li a:hover{color:#ff894c;}
.mobile-menu {
  top: 0;
  max-width: 250px;
  left: -100%;
  width: 100%;
  background:#000;
  color: black;
  height: 100%;
  position: fixed;
  z-index: 9997;
  overflow-y: auto;
  -webkit-transform: translate3d(0, 0, 205px);
  -moz-transform: translate3d(0, 0, 205px);
  transform: translate3d(0, 0, 205px);
  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
}

.mobile-menu.active {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
}
.has-children{color:#fff; cursor:pointer;}
.has-children:hover {
  cursor: hand;
}

.children {
  display: none;
  background:#393939;
  padding:6px 0px!important;
  border-radius:15px!important;
  margin-top:5px!important;
  width:90%!important;
}

.mobile-menu .children li:first-child {
  margin-top: 0px;
}

.icon-arrow {
  position: absolute;
  display: block;
  font-size: 0.7em;
  color:#fff;
  top: 5px;
  right: 10px;
  transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  transition: 0.6s;
  -webkit-transition: 0.6s;
  -moz-transition: 0.6s;
}

.icon-arrow:after {
  content: "▼";
}

.icon-arrow.open {
  transform: rotate(-180deg);
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  transition: 0.6s;
  -webkit-transition: 0.6s;
  -moz-transition: 0.6s;}

  .mobile-menu-bg {
  background: #000;
  position: fixed;
  left: 0px;
  right: 0px;
  bottom: 0px;
  margin: 0 auto;
  z-index: 9999;
  width: 100%;
  height: 40px;
}
a.ftr-sm-menu {
width: 100%;
height: 45px;
display:block;
line-height:45px;
position:absolute;
z-index:10000;
padding-left:9%;}
a.ftr-sm-menu i{color:var(--white)!important; font-size:18px; margin:0 auto;}
.ftr-mb-mnu nav.black{background:#000;}
.darksoul-gradient-card1{
margin: auto;
width: 100%;
min-height: auto;}

.get-quors{background: linear-gradient(262deg, rgba(51,65,85,1) 0%, 
rgba(0,43,72,1) 100%); width:fit-content; padding:0px 20px;
border-radius:4px; color:var(--white); font-size:15px; font-weight:600; height:35px;
line-height:35px; border:none;}
.blink{
text-decoration: blink;
-webkit-animation-name: blinker;
-webkit-animation-duration: 0.9s;
-webkit-animation-iteration-count:infinite;
-webkit-animation-timing-function:ease-in-out;
-webkit-animation-direction: alternate;}
@-webkit-keyframes blinker {
  from {opacity: 1.0;}
  to {opacity: 0.5;}
}

#target {
background:var(--primary);
width: 100%;
height: auto;
padding: 10px;
display: none;
position: absolute;
z-index: 9999;
top: 70px;
left:0px;}
ul.sps-bokng{}
ul.sps-bokng h2{font-size:14px; color:var(--primary); font-weight:700; 
text-transform:uppercase;}
ul.sps-bokng li{display:inline-block; font-size:14px; color:var(--white);
font-weight:700; text-transform:uppercase;  
background:url(../images/devider.jpg) no-repeat 100% 45%;}
ul.sps-bokng li:last-child{background:none;}
ul.sps-bokng li a{font-size:17px; color:var(--white); font-weight:700;
text-transform:uppercase; padding:0px!important;}
ul.sps-bokng li a:hover{color:var(--primary);}
.one img{height:300px;}
.two img{height:300px;}
.three img{height:300px;}
.four img{height:300px;}
.five img{height:300px;}
.testi .home-demo{padding:20px 60px 77px;}
.testiImg{width:67%;}
.testiImg img{border-radius:13%;}
.testi .owl-nav{padding-top:0px;}
.testi .owl-carousel .owl-nav .owl-prev{left:35%;}
.testi .owl-carousel .owl-nav .owl-next{right:35%;}
.get-tuch-bg{height:289px;}
.get-tuch-bg dd{bottom:27px;}
.mb-menu-sub{font-size:13px;}
.ftr-logo{width:30%;}

ul.query li img{position:relative;}

.mb-menu-logo img{margin:0 auto;}
.srvs .owl-carousel .owl-item{height:600px; padding:20px 30px; border-top-left-radius:10px;
border-top-right-radius:10px; background-size:100% 100%!important;
background:url(../images/service-slide-mb-bg.jpg) no-repeat 0 0;}
.srvs-product-bg{margin:10px auto 0;}
.srvs-product-bg{width:285px; height: 260px;}
.inside-banner-overlay h1{font-size:23px;}
.inside-banner-overlay p{font-size:15px;}
.inside-banner2-overlay h1{font-size:23px;}
.klka{width:24%;}
.service-Cont-bg-01-overlay h3{font-size: 2.3vw;}
.service-Cont-bg-01-overlay p{font-size:1.9vw;}
.serviceImg-01{width:30%; top:15px; border: solid 5px var(--white);}
.serviceImg-01 img{height:220px;}
.service-Cont-bg-01{width: 70%; margin-top:15px;}
.serviceImg-02{width:30%; top:-27px; border: solid 5px var(--white);}
.serviceImg-02 img{height:220px;}
.service-Cont-bg-02{width:70%;}
.service-Cont-bg-03{width:70%; margin-top:15px;}
.service-Cont-bg-01-overlay{background-size: 58% 70%;}
.chos-box-01{height:230px;}
.chooseImg img{height:230px;}
.chos-box-04{height:230px;}
.searchbox .btn{padding:7px 20px;}
img.srch-close{width:25px;}
img.srch-icon{width:15px;}
.searchbox{padding:0px 20px 0px 20px;}
.inside-banner2{height:400px;}
ul.blog-post-Area li ul{padding-left:10%;}
.aboutImg-02{bottom:-55px;}
.aboutImg-02 img{height:237px;}
.srvs-mt{margin-top:61px;}
.inside-banner{height:400px;}
.service-bg{padding:0 30px;}
.service-Cont-bg-02-overlay p{font-size:1.9vw;}
footer h3{text-align:left;}
ul.query li{padding-left:0px;}
footer{padding-left:15px;}
}

@media only screen and (max-width:480px){
.searchwrapper{width:100%;}
.searchbox .btn{padding: 5px 10px; font-size: 13px;}
img.srch-icon{top:15px;}
img.srch-close{idth: 22px; top:17px;}
.inside-banner2{height:350px;}
.slider-container-overflow{padding-top:23%; padding-bottom:40px;}
.testi .owl-carousel .owl-nav .owl-prev{width:30px; height:30px; left:38%;}
.testi .owl-carousel .owl-nav .owl-next{width:30px; height:30px; right:38%;}
.aboutImg-02{bottom:-39px; right:56px;}
.aboutImg-02 img{height:182px;}
.aboutImg-03{top:-78px;}
.aboutImg-03 img{height:235px;}
.aboutImg-04{bottom:31px;}
.aboutImg-04 img{height:160px;}
.finger-prient2{width:42%; height:110px; margin-left:70px;}
.nav .logo{width:30%;}
.inside-banner{height:320px;}
.service-prod-nm-bg h2{font-size:16px; line-height:22px;}

.slider-container {
        height: 570px;
    }

.klka{width:30%; bottom:-17px;}
.srvs-mt{margin-top:6px;}
.service-Cont-bg-01{width:100%; margin-top:20px; border-radius:10px;}
.serviceImg-01{width:100%; top:15px; border:solid 3px var(--white);}
.serviceImg-01 img{height:170px;}
.service-Cont-bg-02{width:100%; margin-top:20px; border-radius:10px;}
.serviceImg-02{width:100%; top:15px; border:solid 3px var(--white);}
.serviceImg-02 img{height:170px;}
.service-Cont-bg-03{width:100%; margin-top:20px; border-radius:10px;}
.serviceImg-03{width:100%; top:15px; border:solid 3px var(--white);}
.serviceImg-03 img{height:170px;}
.service-Cont-bg-01-overlay h3{font-size:3.5vw; font-weight:400;}
.service-Cont-bg-01-overlay p{font-size:3.1vw; font-weight:400;}
.service-Cont-bg-02-overlay h3{font-size:3.5vw; font-weight:400;}
.service-Cont-bg-02-overlay p{font-size:3.1vw; font-weight:400;}
.srvs .owl-carousel .owl-item{height:690px; position:relative;}
.finger-prient{width:120px; height:120px; margin-right:74px;}
.srvs-contArea p{text-align:center;}
.srvs-contArea a{width:130px; padding:10px 0px; font-size:14px;
text-align:center; position:absolute; left:0; right:0; bottom:15px;
margin:0 auto;}
.aboutImg img{border-radius:15px;}
.aboutImg-02 img{border-radius:15px;}
.aboutImg-03 img{border-radius:15px;}
.aboutImg-04 img{border-radius:15px;}
footer span{font-size:12px;}
footer span a{font-size:12px;}
footer p{font-size:12px; line-height:inherit;}
.mainmenu a{font-size:12px;}
ul.query li a{font-size:12px;}
ul.query li{font-size:12px;}
}

@media only screen and (max-width:375px){
.nav .logo{width: 46%;}
#target{top:50px;}
.slider-container{height:570px;}
.slider-container-overflow{padding:100px 20px 0px;}
.slider-container-overflow h1{font-size:40px;}
.slider-container-overflow h2{font-size:18px;}
.slider-container-overflow p{font-size:14px; line-height:23px;}
.slider-container-overflow a{width:119px; height:42px; line-height:42px; font-size:15px;}
.service-header h2{font-size:27px; font-weight:600;}
.service-header p{font-size:14px; font-weight:400;}
.darksoul-content-card img{width:44px;}
.darksoul-gradient-card1{height: 150px;}
.srvs .owl-carousel .owl-item{height:680px;}
.srvs-contArea a{padding:8px 25px; font-size:14px;}
.srvs-product-bg{width:265px; height:240px;}
.srvs-contArea p{line-height:20px;}
.about-ContArea h2{font-size:29px;}
.finger-prient{height:100px; width:100px; margin-right:56px;}
.aboutImg-02{bottom:0px; right:30px;}
.finger-prient2{height:85px; width:45%; margin-left:20px;}
.aboutImg-03 img{border-radius:15px; height:199px;}
.aboutImg-03{width:70%; top:-50px;}
.aboutImg-04{width:45%; bottom:16px; left: 2%;}
.aboutImg-04 img {height: 140px; border-radius: 10px;}
.one img{height:170px;}
.two img{height:170px;}
.three img{height:170px;}
.four img{height:170px;}
.five img{height:170px;}
.work-bg h2{font-size:28px; font-weight:400;}
.testi .owl-carousel .owl-nav .owl-prev{left:27%;}
.testi .owl-carousel .owl-nav .owl-next{right:27%;}
.testi-contArea{padding:10px 5px; text-align: center;}
.testi-contArea p{font-size:12px; line-height:20px;}
.inside-banner{height:auto;}
.inside-banner-overlay{padding:74px 25px 0px;}
.inside-banner-overlay h1{font-size:20px;}
.inside-banner-overlay p{font-size:14px;}
.inside-banner2-overlay{padding:54px 5px 0px;}
.inside-banner2-overlay h1{font-size:20px;}
.service-prod-nm-bg h2{font-size:16px; line-height:22px;}
.klka{width:29%; bottom:-20px; right:14px;}
.hdr-txt{font-size:20px;}
.antennaImg img{height:87px;}
.antennaImg h4{font-size:13px;}
.chos-box-04{border-radius:0px;}
.chos-box-04 h4 br{display:none;}
.chos-box-04{display:flex; align-items:center;}
.inside-banner2{height:300px;}
ul.breadcum li a{font-size:13px;}
.aboutImg{top:-68px;}
.aboutImg img{height:190px; border-radius:15px;}
.aboutImg-02{bottom:-22px; right:19px; width:53%;}
.aboutImg-02 img{height:150px; border-radius:15px;}
.darksoul-content-card h3{font-size:15px; line-height:22px;}
.srvs .owl-carousel .owl-item img{width:190px; height:190px;}
.srvs-product-bg{width:235px; height:235px;}
}


.col-6.d-flex {
  justify-content: center !important;
  align-items: center;
}


